/*=============================
09. Testimonial
=============================*/
.testimonial
{
	position: relative;
	padding: 130px 0 0;
}
@media (max-width: 991.98px)
{
	.testimonial
	{
		padding: 120px 0 120px;
	}
}
.testimonial::after
{
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	width: 50%;
	height: 100%;
	background: #F7F7F7;
	z-index: -1;
}
@media (max-width: 991.98px)
{
	.testimonial::after
	{
		display: none;
	}
}
.testimonial__wrap .section__title
{
	margin-bottom: 30px;
}
@media (max-width: 767.98px)
{
	.testimonial__wrap .section__title
	{
		margin-bottom: 40px;
	}
}
@media (max-width: 1199.98px)
{
	.testimonial__item
	{
		margin-right: 30px;
	}
}
@media (max-width: 767.98px)
{
	.testimonial__item
	{
		margin-right: 20px;
	}
}
.testimonial__icon
{
	font-size: 24px;
	line-height: 1;
	margin-left: 1px;
	color: #FCAF17;
	margin-bottom: 35px;
}
@media (max-width: 767.98px)
{
	.testimonial__icon
	{
		margin-bottom: 25px;
	}
}
.testimonial__content p
{
	margin-bottom: 0;
	font-family: "Playfair Display", serif;
	color: #191B1E;
	font-size: 20px;
	line-height: 1.6;
	font-weight: 500;
}
@media (max-width: 767.98px)
{
	.testimonial__content p {
	font-size: 18px; }
}
.testimonial__avatar
{
	margin-top: 35px;
}
@media (max-width: 767.98px)
{
	.testimonial__avatar {
	margin-top: 25px; }
}
.testimonial__avatar span
{
	display: block;
	text-transform: uppercase;
	color: #191B1E;
	font-weight: 700;
	letter-spacing: 0.1em;
	font-size: 15px;
}
.testimonial__avatar__img
{
	position: relative;
	max-width: 542px;
	min-height: 501px;
	margin-left: auto;
}
@media (max-width: 1199.98px)
{
	.testimonial__avatar__img
	{
		margin-left: 30px;
		min-height: 470px;
	}
}
@media (max-width: 991.98px)
{
	.testimonial__avatar__img
	{
		margin: 0 auto 50px;
	}
}
@media (max-width: 767.98px)
{
	.testimonial__avatar__img
	{
		max-width: 400px;
		min-height: 380px;
	}
}
.testimonial__avatar__img li
{
	position: absolute;
	-webkit-transition: all 1000ms ease-out 0s;
	-moz-transition: all 1000ms ease-out 0s;
	-ms-transition: all 1000ms ease-out 0s;
	-o-transition: all 1000ms ease-out 0s;
	transition: all 1000ms ease-out 0s;
}
.testimonial__avatar__img li:nth-child(1)
{
	top: 3%;
	left: 24%;
	-webkit-transform: translate(150%, 220%);
	-ms-transform: translate(150%, 220%);
	transform: translate(150%, 220%);
}
@media (max-width: 767.98px)
{
	.testimonial__avatar__img li:nth-child(1)
	{
		-webkit-transform: translate(0, 0);
		-ms-transform: translate(0, 0);
		transform: translate(0, 0);
	}
}
.testimonial__avatar__img li:nth-child(2)
{
	top: 0;
	right: 15%;
	-webkit-transform: translate(-80%, 130%);
	-ms-transform: translate(-80%, 130%);
	transform: translate(-80%, 130%);
}
@media (max-width: 767.98px)
{
	.testimonial__avatar__img li:nth-child(2)
	{
		-webkit-transform: translate(0, 0);
		-ms-transform: translate(0, 0);
		transform: translate(0, 0);
	}
}
@media (max-width: 1199.98px)
{
	.testimonial__avatar__img li:nth-child(2)
	{
		max-width: 100px;
	}
}
@media (max-width: 767.98px)
{
	.testimonial__avatar__img li:nth-child(2) img
	{
		max-width: 80px;
	}
}
.testimonial__avatar__img li:nth-child(3)
{
	top: 34%;
	left: 0;
	-webkit-transform: translate(156%, 0%);
	-ms-transform: translate(156%, 0%);
	transform: translate(156%, 0%);
}
@media (max-width: 767.98px)
{
	.testimonial__avatar__img li:nth-child(3)
	{
		-webkit-transform: translate(0, 0);
		-ms-transform: translate(0, 0);
		transform: translate(0, 0);
	}
}
@media (max-width: 1199.98px)
{
	.testimonial__avatar__img li:nth-child(3)
	{
		max-width: 110px;
	}
}
@media (max-width: 767.98px)
{
	.testimonial__avatar__img li:nth-child(3) img
	{
		max-width: 80px;
	}
}
.testimonial__avatar__img li:nth-child(4)
{
	top: 39%;
	right: 39%;
}
.testimonial__avatar__img li:nth-child(5)
{
	bottom: 42%;
	right: 0;
	-webkit-transform: translate(-250%, 0%);
	-ms-transform: translate(-250%, 0%);
	transform: translate(-250%, 0%);
}
@media (max-width: 767.98px)
{
	.testimonial__avatar__img li:nth-child(5)
	{
		-webkit-transform: translate(0, 0);
		-ms-transform: translate(0, 0);
		transform: translate(0, 0);
	}
}
.testimonial__avatar__img li:nth-child(6)
{
	bottom: 9%;
	left: 22%;
	-webkit-transform: translate(220%, -290%);
	-ms-transform: translate(220%, -290%);
	transform: translate(220%, -290%);
}
@media (max-width: 767.98px)
{
	.testimonial__avatar__img li:nth-child(6)
	{
		-webkit-transform: translate(0, 0);
		-ms-transform: translate(0, 0);
		transform: translate(0, 0);
	}
}
.testimonial__avatar__img li:nth-child(7)
{
	bottom: 0;
	right: 15%;
	-webkit-transform: translate(-50%, -100%);
	-ms-transform: translate(-50%, -100%);
	transform: translate(-50%, -100%);
}
@media (max-width: 767.98px)
{
	.testimonial__avatar__img li:nth-child(7)
	{
		-webkit-transform: translate(0, 0);
		-ms-transform: translate(0, 0);
		transform: translate(0, 0);
	}
}
@media (max-width: 1199.98px)
{
	.testimonial__avatar__img li:nth-child(7)
	{
		max-width: 120px;
	}
}
@media (max-width: 767.98px)
{
	.testimonial__avatar__img li:nth-child(7) img
	{
		max-width: 80px;
	}
}
.testimonial__avatar__img li img
{
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	border: 6px solid #FFFFFF;
	box-shadow: 0px 4px 4px #EEEEEE;
}
.testimonial__arrow
{
	display: flex;
	align-items: center;
	margin-top: 48px;
}
.testimonial__arrow button
{
	border: none;
	padding: 0;
	background: transparent;
	line-height: 1;
	font-size: 20px;
	color: #191B1E;
}
.testimonial__arrow button.slick-next
{
	margin-left: 30px;
}
.testimonial__arrow button:hover
{
	color: #0054FF;
}
.testimonial__avatar__img li.now-in-view:nth-child(1)
{
	-webkit-transform: translate(0, 0);
	-ms-transform: translate(0, 0);
	transform: translate(0, 0);
}
.testimonial__avatar__img li.now-in-view:nth-child(2)
{
	-webkit-transform: translate(0, 0);
	-ms-transform: translate(0, 0);
	transform: translate(0, 0);
}
.testimonial__avatar__img li.now-in-view:nth-child(3)
{
	-webkit-transform: translate(0, 0);
	-ms-transform: translate(0, 0);
	transform: translate(0, 0);
}
.testimonial__avatar__img li.now-in-view:nth-child(5)
{
	-webkit-transform: translate(0, 0);
	-ms-transform: translate(0, 0);
	transform: translate(0, 0);
}
.testimonial__avatar__img li.now-in-view:nth-child(6)
{
	-webkit-transform: translate(0, 0);
	-ms-transform: translate(0, 0);
	transform: translate(0, 0);
}
.testimonial__avatar__img li.now-in-view:nth-child(7)
{
	-webkit-transform: translate(0, 0);
	-ms-transform: translate(0, 0);
	transform: translate(0, 0);
}
.testimonial__style__two
{
	background-image: url(../img/bg/testimonial_bg.png);
	background-position: center;
	background-size: cover;
	padding: 120px 0 0;
	z-index: 1;
}
.testimonial__style__two::after
{
	display: none;
}
.testimonial__style__two .section__title
{
	margin-bottom: 55px;
}
.testimonial__style__two .testimonial__item
{
	text-align: center;
}
@media (max-width: 1199.98px)
{
	.testimonial__style__two .testimonial__item
	{
		margin: 0;
	}
}
.testimonial__style__two .testi__avatar__img
{
	width: 81px;
	margin: 27px auto 0;
}
.testimonial__style__two .testi__avatar__img img
{
	border: 1px solid #222427;
	box-shadow: 0px 5px 8px #F4F4F4;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
.testimonial__style__two .testimonial__arrow
{
	position: absolute;
	left: 0;
	right: 0;
	bottom: 31px;
	margin: 0 auto;
	text-align: center;
	width: 236px;
	justify-content: space-between;
}
@media (max-width: 1199.98px)
{
	.testimonial__two__icons
	{
		display: none;
	}
}
.testimonial__two__icons ul li
{
	position: absolute;
	z-index: -1;
}
.testimonial__two__icons ul li img
{
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	box-shadow: 0px 5px 8px #F4F4F4;
}
.testimonial__two__icons ul li:nth-child(1)
{
	left: 15%;
	top: 24%;
}
.testimonial__two__icons ul li:nth-child(1) img
{
	max-width: 62px;
}
.testimonial__two__icons ul li:nth-child(2)
{
	left: 6%;
	bottom: 27%;
}
.testimonial__two__icons ul li:nth-child(2) img
{
	max-width: 98px;
}
.testimonial__two__icons ul li:nth-child(3)
{
	left: 27.5%;
	bottom: 4%;
}
.testimonial__two__icons ul li:nth-child(3) img
{
	max-width: 60px;
}
.testimonial__two__icons ul li:nth-child(4)
{
	top: 23%;
	right: 5.2%;
}
.testimonial__two__icons ul li:nth-child(4) img
{
	max-width: 118px;
}
.testimonial__two__icons ul li:nth-child(5)
{
	bottom: 21%;
	right: 10.3%;
}
.testimonial__two__icons ul li:nth-child(5) img
{
	max-width: 70px;
}
.testimonial__two__icons ul li:nth-child(6)
{
	right: 23%;
	bottom: 0;
}
.testimonial__two__icons ul li:nth-child(6) img
{
	max-width: 80px;
}